<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

 
    <!-- 父模块配置 -->
    <parent>
        <groupId>com.wbspool</groupId>
        <artifactId>fastboot-comp</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>
 


    <!-- 项目信息 -->
    <groupId>com.kuyuntech</groupId>

    <artifactId>vrv</artifactId>

    <version>0.0.1-SNAPSHOT</version>

    <packaging>pom</packaging>

    <name>vrv</name>



    <!-- 模块信息配置 -->
    <modules>
        <module>vrv-core-service</module>
        <module>vrv-core-api</module>
        <module>vrv-core-restful</module>
        <module>vrv-platform</module>
    </modules>

    <!-- 项目依赖版本配置 -->
    <dependencyManagement>

        <dependencies>

            <dependency>
                <groupId>com.kuyuntech</groupId>
                <artifactId>vrv-core-restful</artifactId>
                <version>${project.version}</version>
            </dependency>

            <dependency>
                 <groupId>com.kuyuntech</groupId>
                 <artifactId>vrv-core-service</artifactId>
                 <version>${project.version}</version>
            </dependency>

            <dependency>
                <groupId>com.kuyuntech</groupId>
                <artifactId>vrv-core-api</artifactId>
                <version>${project.version}</version>
            </dependency>

        </dependencies>

    </dependencyManagement>




    




</project>